body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #DBD7D8;
	margin: 0px;
	background-image: url(images_main/backgrounds/mountain_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #333;
}

#title {
	background-color: #000;
	font-size: 36px;
	color: #FFF;
}
#content_container {
	background-color: #FFF;
	width: 900px;
	background-repeat: no-repeat;
	background-position: center top;
}
.navigation {
	background-color: #5C6C7B;
}


#left_column {
	float: left;
	width: 250px;
	text-align: left;

}
#content_column {
p;
	float: right;
	width: 650px;
	text-align: left;
}

.header {
	font-size: 14px;
	color: #333;
	font-weight: normal;
	background-color: #CCC;
}

.header a {
	color: #FFFFFF;
	font-weight: normal;
	padding: 2px;	
}

.header a:hover {
	color: #000000;
	font-weight: normal;
	background-color: #FF9933;	
}

.subheader {
	background-color: #ec8e00;
	color: #000000;
	padding: 5px;
	font-size: 14px;
}

.subheader a {
	color: #000000;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.subheader a:hover {
	color: #000000;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	background-color: #FFFFFF;
}
.main_content_cell {
	padding: 8px;
}


.main_table {
	border: 1px solid #000000;
}
.nav_main {
	color: #0072B3;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-size: 18px;
	text-align: right;
}

.nav_sub {
	color: #004975;
	padding-top: 3px;
	padding-right: 14px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-size: 12px;
	text-align: right;
}


.nav_main a {
	color: #0072B3;
}

.nav_sub a {
	color: #00588C;
}



a {
	text-decoration: none;
}
.video_player {
	color: #FFF;
	background-color: #333;
}
#heading {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FAFAFC;
	padding: 0px;
	color: #FFF;
	text-align: left;
	font-size: 24px;
	margin: 0px;
}
.content_column {
	padding: 10px;
}
.content {
	background-image: url(images_main/backgrounds/content_pane.jpg);
	margin: 0px;
	background-color: #F9F9F9;
	background-repeat: no-repeat;
	background-position: left top;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #103367;
	font-size: x-large;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #103367;
	font-size: large;
}
.special_link {
	background-color: #D06900;
	font-size: x-small;
	color: #FFF;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border: 2px solid #FFF;
	text-align: right;
}
p {
	font-size: medium;
}
.border_2px {
	border: 2px solid #FFF;
}
.stock_table {
	font-size: 12px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
.stock_table td {
	padding: 4px;
	border: 1px none #DCD8D9;
}
.product_name {
	font-size: 13px;
	font-weight: bold;
	color: #333;
}
